*{margin:0;padding:0;outline:none!important;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-appearance:none;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-webkit-text-stroke:0}

html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;min-width:320px}
body{background:#fff;color:#000;margin:0;padding:0;font-family:'open-sans',sans-serif;font-weight:300;font-size:15px;line-height:20px;min-width:320px;width:100%;height:100%}
body.bg_cover{overflow:hidden;-webkit-transition:all .2s ease-in-out 0s;-moz-transition:all .2s ease-in-out 0s;-ms-transition:all .2s ease-in-out 0s;-o-transition:all .2s ease-in-out 0s;transition:all .2s ease-in-out 0s}
body.bg_cover::after{content:'';height:200%;left:0;opacity:0.93;position:absolute;top:0;width:100%;z-index:501;background:#004067}
body.disabled{position:fixed;overflow:none}
body.open{overflow:hidden}
html,body{width:100%;height:100%}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;z-index:50000;text-align:left}
::-webkit-selection{background:#000;color:#f2f2f2;text-shadow:none}
::-moz-selection{background:#000;color:#f2f2f2;text-shadow:none}
::selection{background:#000;color:#f2f2f2;text-shadow:none}
::-webkit-input-placeholder{color:#000!important;opacity:1;font-weight:400;font-family:'open-sans',sans-serif!important;font-size:93.3334%;line-height:30px}
:-moz-placeholder{color:#000!important;opacity:1;font-weight:400;font-family:'open-sans',sans-serif!important;font-size:93.3334%;line-height:30px}
::-moz-placeholder{color:#000!important;opacity:1;font-weight:400;font-family:'open-sans',sans-serif!important;font-size:93.3334%;line-height:30px}
:-ms-input-placeholder{color:#000!important;opacity:1;font-weight:400;font-family:'open-sans',sans-serif!important;font-size:93.3334%;line-height:30px}
video::-webkit-media-controls{display:none!important}
video::-webkit-media-controls-start-playback-button{display:none!important;-webkit-appearance:none}
small{font-size:93.3334%}
sub,sup{font-size:66.6667%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
article,footer,header,nav,section{position:relative;display:block}
article::after,footer::after,header::after,nav::after,section::after{content:'';position:relative;display:block;clear:both}
input[type=checkbox]{-webkit-appearance:checkbox}
hr{margin:30px 0;height:1px;background:rgba(0,0,0,.3)}
svg{width:100%;height:auto}

a{color:#006aab;font-weight:700;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
a:active,a:hover,a:focus{outline:none;color:#009bff;cursor:pointer;text-decoration:none}

b,strong{font-family:'open-sans',sans-serif;font-weight:700}
.clear{clear:both}
p{line-height:1.4em;margin:0 0 10px}
p img{margin:0 0 15px}

blockquote{font-size:100%;border:none;margin:0 2em 1em;padding:0}

.btn{position:relative;background:#fff;color:#009bff;font-weight:700;border-radius:5px;padding:0 50px;margin:0;font-size:106.6667%;text-decoration:none;line-height:50px;border:solid 1px #009bff}
.btn:hover,.btn:focus{background:#009bff;color:#fff}
.btn i{margin:0 0 0 5px;font-size:93.3334%}

.btn.alt{background:#009bff;color:#fff;border:solid 1px #009bff}
.btn.alt:hover,.btn.alt:focus{background:#fff;color:#009bff}

.btn.newsletter{background:#fff;color:#004067;border:solid 1px #fff}
.btn.newsletter:hover,.btn.newsletter:focus{background:#004067;color:#fff;border:solid 1px #004067}

.btn.more{width:100%;background:#fff;font-size:115%;color:#004067;border:none;border-radius:5px;text-align:left;padding:20px 25px;line-height:18px;display:block}
.btn.more span{float:left;left:0;display:inline-block}
.btn.more i{float:right;right:0;font-size:106.6667%;color:#000;display:inline-block}
.btn.more::after{content:'';display:block;clear:both}
.btn.more:hover,.btn.more:focus{background:#004067;color:#fff}
.btn.more:hover i,.btn.more:focus i{color:#fff}

.text-left{text-align:left}
.text-right{text-align:right}
.text-center,.center{text-align:center}
.center img{margin:0 auto}

.no-padding{padding:0!important}
.no-margin{margin:0!important}

ul,ol{margin:0 40px 15px}
ul li,ol li{line-height:normal;line-height:150%}

ol.anchor-list{list-style:none}

p.small{font-size:93.3334%;line-height:18px;font-style:italic;color:#babfc2}

.vertical-align{position:relative;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;align-items:center;-webkit-justify-content:center;-moz-justify-content:center;-ms-justify-content:center;justify-content:center;-webkit-flex-direction:center;-moz-flex-direction:center;-ms-flex-direction:center;flex-direction:row}

.video-container{position:relative;padding-bottom:56.25%;padding-top:35px;height:0;overflow:hidden;margin:0 0 30px}
.video-container video,.video-container iframe{position:absolute;top:0;left:0;width:100%;height:100%}

.table-container{width:100%;overflow-y:auto;_overflow:auto;margin:0 0 15px;border-radius:5px}
.table-container::-webkit-scrollbar{-webkit-appearance:none;width:16px;height:16px}
.table-container::-webkit-scrollbar-thumb{border-radius:8px;border:3px solid #fff;background:rgba(0,0,0,.3)}

.table-container table{width:100%;margin:0;padding:0;border-collapse:separate!important;border-radius:5px;overflow:hidden}
.table-container table thead tr{background:#009bff}
.table-container table thead tr th{vertical-align:middle;font-size:100%;text-align:left}
.table-container table thead tr th,.table-container table thead tr td,.table-container table tbody tr td{padding:10px 15px;vertical-align:top;line-height:normal}
.table-container table thead tr th,.table-container table thead tr td{color:#fff;font-weight:700;padding:10px 15px;text-align:left!important}
.table-container table tbody tr td .btn{margin:0 auto}
.table-container table tbody tr td{font-size:100%;text-align:left!important}
.table-container table tbody tr:nth-child(even){background:#fff}
.table-container table tbody tr:nth-child(odd){background:#eff0f1}

.table-container table p{margin:0!important}
.table-container table img{width:100%;height:auto}
.table-container table tbody tr td.image{min-width:100px;padding:0}

.table-container table tbody tr.bg-grey{background:#eff0f1}
.table-container table tbody tr.bg-white{background:#fff}
.table-container table tbody tr td.lga-1{background:#eef8ff}
.table-container table tbody tr td.lga-2{background:#bbe4ff}
.table-container table.special tbody td{border-bottom:solid 1px #eff0f1}

span.lga-1{width:40px;height:15px;display:inline-block;margin:0 10px 0 0;background:#eef8ff}
span.lga-2{width:40px;height:15px;display:inline-block;margin:0 10px 0 0;background:#bbe4ff}

.tablesorter .filtered{display:none}
.tablesorter th div{white-space:nowrap}
.tablesorter .icons{position:absolute;right:0;top:0;margin:0 0 0 10px;height:18px}
.tablesorter .icons i{position:relative;float:none;display:block;line-height:8px}
.tablesorter .tablesorter-headerDesc .icons i.fa-angle-up{display:none}
.tablesorter .tablesorter-headerAsc .icons i.fa-angle-down{display:none}

.tablesorter thead tr th{cursor:pointer}

h1,h2,h3,h4,h5,h6{position:relative;font-family:'open-sans',sans-serif;margin:0;padding:0;font-weight:700;font-style:normal;line-height:normal}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:700}
h1{font-size:186.6667%;color:#003e6a;margin:0 0 30px;font-weight:700}
h2{font-size:186.6667%;color:#003e6a;margin:0 0 30px}
h3{font-size:186.6667%;color:#003e6a;margin:0 0 30px;font-weight:700}
h4{font-size:100%;color:#333;margin:0 0 15px}

p.more{margin:0}
p.more a{font-weight:700}

.panel{margin-bottom:15px}

.input *{position:relative}

.input{margin:0 0 15px 0}
.input p{margin:0}
.input label{display:block;margin:0 0 5px 0}
label.error{font-weight:400;font-size:12px}
.inputbox,input[type="text"],input[type="password"]{padding:12px 15px;line-height:26px;min-height:52px;display:block;width:100%;color:#000;background:#fff;border:solid 1px #004067;font-weight:400;border-radius:5px;font-family:'open-sans',sans-serif}
.inputbox.find-other{margin:1em 0 0 0}

.input .select{height:52px;width:100%;display:block;overflow:hidden;z-index:1}
.input select{background:#fff;padding:13px 15px 12px;font-family:'open-sans',sans-serif;font-weight:400;font-size:93.3334%;color:#000;width:100%;-webkit-appearance:none;-moz-appearance:none;appearance:none;text-align:left;cursor:pointer;line-height:26px;height:50px;border:solid 1px #004067;border-radius:5px}
.input select.error{color:#e30614;border:solid 1px #e30614}
.input select option{font-family:'open-sans',sans-serif;font-weight:400}
.input .select::after{content:'\f107';font-family:'FontAwesome';color:#000;line-height:52px;font-size:120%;position:absolute;top:0;right:20px;z-index:1;text-align:center;width:auto;height:100%;pointer-events:none;box-sizing:border-box;cursor:pointer}

select{-moz-appearance:none;-webkit-appearance:none;appearance:none}
select option{font-family:'open-sans',sans-serif}
select:not(:checked){font-family:'open-sans',sans-serif}

.checkbox label{margin:0 0 0 10px}
.checkbox label.error{position:absolute;left:120px}
.checkbox input[type="checkbox"],.checkbox-inline input[type="checkbox"],.radio input[type="radio"],.radio-inline input[type="radio"]{margin-left:0}

.checkbox input[type="checkbox"],.checkbox-inline input[type="checkbox"],.radio input[type="radio"],.radio-inline input[type="radio"]{display:none}
.checkbox input[type=checkbox] + label::before{content:'\f096';position:absolute;top:0;margin-left:-30px;font-family:'FontAwesome';font-size:135%;display:inline-block;letter-spacing:.75em}
.checkbox input[type=checkbox]:checked + label::before{content:'\f046';color:#009bff}
select{-moz-appearance:menulist;-ms-appearance:menulist;-os-appearance:menulist;-webkit-appearance:menulist}
.inputbox.error{color:#e30614;border:solid 1px #e30614}
.checkbox-error{color:#e30614}

.error{color:#e30614!important}
.error:-moz-placeholder{color:#e30614!important}
.error::-moz-placeholder{color:#e30614!important}
.error:-ms-input-placeholder{color:#e30614!important}

.pagination{position:relative!important;top:0!important;margin:50px auto 0;text-align:center;display:block}
.pagination ul{margin:0 auto!important;padding:0!important;list-style:none;text-align:center}
.pagination ul li{font-size:93.3334%;line-height:100%;margin:0 5px 15px!important;padding:0;display:inline-block;text-transform:uppercase}
.pagination ul li::before{display:none}
.pagination ul li span,.pagination ul li a{padding:11px 15px 10px 15px;font-size:100%;font-style:normal;font-weight:300;display:block;text-decoration:none;color:#004067;background:#fff;border:none;border-radius:5px}
.pagination ul li span{border:none;color:rgba(255,255,255,.5);width:100%;height:100%;background:rgba(0,64,103,.5);display:block}
.pagination ul li a:hover{background:#004067;color:#fff!important;border:none}

.container{width:100%;max-width:1310px}
.content{width:100%;margin:0 auto}
.content.blank{width:100%;margin:0 auto;padding:0 40px 40px}

.navbar *{position:relative}
.navbar{width:100%;background:#004067;border-radius:0;margin:0;min-height:0;max-height:none;border:none;z-index:505;color:#fff;padding:15px 0 0}
.navbar .container{background:#004067 url(../images/bg-header.png) no-repeat;padding-bottom:25px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{box-shadow:none;border:none;border-color:transparent}
.navbar-brand{float:left;height:auto;padding:1em 15px;border:none;display:inline-block}

.search{float:right;right:0;margin:0;padding:0;height:111px}
.search .input{width:395px;margin:0 0 0 45px;display:block}
.search .input input{float:left;left:0;display:inline-block;margin:0;width:85%;padding:8px 15px;border-radius:5px 0 0 5px;border:none;font-size:93.3334%;line-height:30px;height:46px;min-height:0!important}
.search .input button{float:right;right:0;display:inline-block;padding:0 15px 0 10px;margin:0;width:15%;border-radius:0 5px 5px 0;border:none;height:46px;line-height:46px;background:#009bff;color:#fff}
.search .input button i{top:0;font-size:120%;line-height:18px}
.search .input button:hover{background:#fff;color:#009bff}


.social-icons a{margin:0 0 0 30px;color:#fff}
.social-icons a:hover,.social-icons a:focus{color:#009bff}
.social-icons i{font-size:160%;line-height:46px}

#navbar{background:#fff url(../images/bg-navbar.jpg) bottom;border-bottom:solid 1px #c3c5c6;z-index:1500}
#navbar ul{float:none;margin:0;padding:0;text-align:center}
#navbar ul > li{position:relative;margin:0;padding:0;display:inline-block;z-index:1000}
#navbar ul > li a{position:relative;color:#004067;padding:0 20px;margin:0;display:block;font-family:'open-sans',sans-serif;font-weight:700;font-size:18px/*;line-height:62px*/;text-decoration:none;z-index:1000}
#navbar ul > li i{position:relative;font-size:106.6667%;line-height:62px;margin:0 0 0 5px}
#navbar ul > li.active > a,#navbar ul > li:hover > a,#navbar ul > li > a:focus{color:#009bff}
#navbar ul > li.a-link-101{display:none}

#navbar ul > li .child-menu{position:absolute;/*left:0;right:0;*/width:auto;background:#eef8ff;padding:0;margin:1px 0 0 0;z-index:500;-webkit-box-shadow:0 0 5px 0 rgba(0,0,0,.25);-moz-box-shadow:0 0 5px 0 rgba(0,0,0,.25);box-shadow:0 0 5px 0 rgba(0,0,0,.25);display:none}
#navbar ul > li .child-menu::before{content:'';width:100%;height:5px;top:-5px;left:0;right:0;background:#fff url(../images/bg-navbar.jpg) bottom;border-bottom:solid 1px #c3c5c6;position:absolute}
#navbar ul > li:hover .child-menu{display:block}

#navbar ul > li ul{/*width:1250px;*/width:100%;margin:0 auto;padding:10px 0;text-align:left/*;-webkit-column-count:3;-moz-column-count:3;column-count:3*/}
#navbar ul > li.a-link-113 ul,#navbar ul > li.a-link-114 ul{-webkit-column-count:2;-moz-column-count:2;column-count:2}
#navbar ul > li ul > li{display:block;margin:0;padding:0;white-space:nowrap;-webkit-column-break-inside:avoid;page-break-inside:avoid;break-inside:avoid}
#navbar ul > li ul > li a{font-size:16px;padding:10px 20px/*;line-height:normal*/}
#navbar ul > li ul > li a::after{content:'';display:block;width:100%;clear:both}
#navbar ul > li ul > li a > span{position:relative;margin-right:30px;display:block}
#navbar ul > li ul > li a > i{position:absolute;float:right;top:calc(50% - 10px);right:20px;font-size:106.6667%;display:inline-block;line-height:20px;margin:0 0 0 15px}

#navbar ul > li ul > li.active a,#navbar ul > li ul > li > a:hover,#navbar ul > li ul > li > a:focus{color:#009bff}
#navbar ul > li ul > li ul{display:none!important}

#navbar .a-menu-close{display:none!important}

#navbar ul > li ul > li.a-divider span{color:#004067;margin:0;display:block;font-family:'open-sans',sans-serif;font-weight:700;text-decoration:none;z-index:1000;font-size:106.6667%;padding:10px 15px;line-height:normal;text-indent:-9999em}

.navbar-header{padding-left:0}
.search{padding-right:0}

.m-mobile-menu *{position:relative}
.m-mobile-menu{position:absolute;top:0;left:0;width:100%;height:100%;min-height:100%;opacity:0;visibility:hidden;transition:all 0.5s;-ms-transform:translateY(25px);-o-transform:translateY(25px);-webkit-transform:translateY(25px);transform:translateY(25px);z-index:-1}

.m-mobile-menu ul{position:static;padding-top:55px;z-index:99;margin:0;height:100%;min-height:100%}
.m-mobile-menu ul li.a-menu-close{position:absolute;top:0;right:0;z-index:1;background:#004067}
.m-mobile-menu ul li.a-menu-close > a{float:left;display:block;width:calc(100% - 85px);border:0;background:transparent}
.m-mobile-menu ul li.a-menu-close > a > span{font-size:160%;margin-right:15px}
.m-mobile-menu ul li.a-menu-close > a:last-child{float:right;background:#009bff;display:table;width:auto}
.m-mobile-menu ul li.a-menu-close > a:last-child > span{margin-right:0}
.m-mobile-menu li{border-bottom:1px solid rgba(0,80,117,.3);background:#fff;width:100%;margin:0;list-style:none}
.m-mobile-menu li > a,.m-mobile-menu li > span{color:#009bff}
.m-mobile-menu li:hover{background:#009bff}
.m-mobile-menu li:hover > a,.m-mobile-menu li:hover > span{color:#fff}
.m-mobile-menu li.deeper > a > span{padding-right:15px}
.m-mobile-menu li.deeper > a:after{content:"\f105";display:block;position:absolute;top:50%;right:15px;font-family:'FontAwesome';text-rendering:auto;color:#009bff;font-size:160%;margin-top:-10px;font-weight:400}
.m-mobile-menu li.deeper:hover > a:after{color:#fff}
.m-mobile-menu li > a{font-family:'open-sans',sans-serif;font-weight:700;font-size:120%;padding:24px 30px 18px;display:block;line-height:1;color:#009bff;text-decoration:none}
.m-mobile-menu li > a > i{display:none}

.m-mobile-menu .mobile-menu.level-one{overflow-y:scroll}
.m-mobile-menu .m-main-menu-child{position:fixed;top:0;left:0;height:100%;min-height:100%;width:100%;opacity:0;-webkit-transform:translateX(100%);-o-transform:translateX(100%);-ms-transform:translateX(100%);transform:translateX(100%);z-index:0;visibility:hidden;display:none;transition-delay:0.5s}
.m-mobile-menu .m-main-menu-child.is-open{z-index:1;opacity:1;visibility:visible;display:block;transition-delay:0s}
.m-menu-open{position:fixed;top:0;min-height:100%;z-index:-1}


.m-mobile-menu .mobile-menu{transition:all 0.5s}
.u-overlay{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(89,89,91,.50);opacity:0;visibility:hidden;transition:0.5s all}
.m-mobile-menu .a-link-262{display:none!important}
.m-menu-open .u-overlay{opacity:1;visibility:visible;z-index:2}
.m-menu-open .content{overflow:hidden;height:100vh}
.m-menu-open .m-mobile-menu{opacity:1;visibility:visible;z-index:5000;-ms-transform:translateY(0);-o-transform:translateY(0);-webkit-transform:translateY(0);transform:translateY(0)}
.u-overlay { position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(89, 89, 91, .50);opacity:0;visibility:hidden;transition:0.5s all;}
.m-menu-open .u-overlay { opacity:1;visibility:visible;z-index:2;}

.m-main-menu ul > li.a-link-262{background:#282828;color:#fff;display:none!important}
.m-main-menu ul > li.a-link-262 a{border-right:0}

#content{background:#e6e8e9;padding:50px 0 0}
#content .row{padding-bottom:50px}
#content h2,#content h3{margin:0 0 30px}
#content h2 a.more,#content h3 a.more{float:right;right:0;font-size:57.1428%;font-weight:700}
#content h2 a.more i,#content h3 a.more i{font-size:93.3334%;margin:0 0 0 5px;line-height:42px}

#content.follower h2.introduction{margin:40px 0 15px}

#content .right h2,#content .right h3{margin:0 0 30px}

#banners.swiper-container{border-radius:5px}
#banners.swiper-container .swiper-slide{margin:0;padding:0}
#banners.swiper-container .swiper-slide .overlay{position:absolute;width:100%;bottom:0;left:0;right:0;padding:22px 25px;margin:0;color:#fff;font-weight:700}
#banners.swiper-container .swiper-slide .overlay a{color:#009bff}
#banners.swiper-container .swiper-slide .overlay a:hover{color:#fff}
#banners.swiper-container .swiper-slide .overlay .more{font-size:106.6667%;line-height:16px;margin:0}
#banners.swiper-container .swiper-slide .overlay .more i{font-size:93.3334%;margin:0 0 0 5px}
#banners.swiper-container .swiper-slide .image::after{content:'';position:absolute;width:100%;height:100%;top:0;left:0;bottom:0;right:0;background:-moz-linear-gradient(top,rgba(0,64,103,0) 0%,rgba(0,64,103,0) 20%,rgba(0,64,103,1) 80%,rgba(0,64,103,1) 100%);background:-webkit-linear-gradient(top,rgba(0,64,103,0) 0%,rgba(0,64,103,0) 20%,rgba(0,64,103,1) 80%,rgba(0,64,103,1) 100%);background:linear-gradient(to bottom,rgba(0,64,103,0) 0%,rgba(0,64,103,0) 20%,rgba(0,64,103,1) 80%,rgba(0,64,103,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00004067',endColorstr='#004067',GradientType=0)}

.swiper-container-horizontal > .swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{position:absolute;float:right;left:auto;right:25px;width:50%;bottom:15px;text-align:right}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{margin:0 0 0 10px}
.swiper-pagination-bullet{width:10px;height:10px;background:#566571;opacity:1}
.swiper-pagination-bullet-active{background:#009bff;opacity:1}

#quicklinks *{position:relative}
#quicklinks{width:100%;height:auto;border-radius:5px;background:#384047;color:#fff;overflow:hidden}
#quicklinks .image{width:100%;height:auto;overflow:hidden}
#quicklinks .image img{opacity:.5}
#quicklinks .image h3{position:absolute;bottom:20px;left:25px;font-size:93.3334%;color:#fff;margin:0}
#quicklinks .image h3 i{color:#006cb2;margin:0 5px 0 0}
#quicklinks .vertical-align{position:absolute;top:0;left:0;right:0;width:auto;height:100%;text-align:center;align-items:center}
#quicklinks .vertical-align::before{content:'';position:absolute;width:auto;height:50%;bottom:0;left:0;right:0;background:-moz-linear-gradient(top,rgba(0,64,103,0) 0%,rgba(0,64,103,0) 30%,rgba(0,64,103,.75) 70%,rgba(0,64,103,.95) 100%);background:-webkit-linear-gradient(top,rgba(0,64,103,0) 0%,rgba(0,64,103,0) 30%,rgba(0,64,103,.75) 70%,rgba(0,64,103,.95) 100%);background:linear-gradient(to bottom,rgba(0,64,103,0) 0%,rgba(0,64,103,0) 30%,rgba(0,64,103,.75) 70%,rgba(0,64,103,.75) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00004067',endColorstr='#004067',GradientType=0);border-radius:0 0 5px 5px}
#quicklinks .vertical-align::after{content:'';position:absolute;width:auto;height:100%;bottom:0;left:0;right:0;background:url(../images/bg-quicklinks.png) top no-repeat}
#quicklinks .vertical-align .text-center{position:relative;width:50%;margin:0 25%;z-index:100;text-align:center}
#quicklinks .vertical-align .text-center h2{color:#fff}
#quicklinks .vertical-align .text-center .input{margin:0}

.events .item{background:#fff;padding:25px 25px 20px;border-radius:5px;font-size:106.6667%}
.events .item .tag{border-radius:5px;font-size:80%;line-height:12px;text-transform:uppercase;color:#fff;margin:0 0 15px;padding:5px 15px;display:inline-block}

.events .item .tag.aqua{background:#00a79b}
.events .item .tag.green{background:#00a254}
.events .item .tag.purple{background:#a467a5}
.events .item .tag.orange{background:#f26c54}
.events .item .tag.darkblue{background:#004067}
.events .item .tag.grey{background:#dadfe3;color:#4d4d4d}
.events .item .tag:hover{background:#004067}

.events .item .tag i{margin:0 5px 0 0}
.events .item h4{color:#004067;min-height:70px}
.right .events .item h4{min-height:0!important}
.events .item p.details{font-size:93.3334%;line-height:24px;min-height:145px}
.events .item p.details.inner{min-height:0}
.events .item p.details i{color:#006cb2;width:20px}
.events .item a{font-weight:700}
.events .item .tag a{font-weight:400!important}
.events .item a .tag{font-weight:400!important}
.events p.more{text-align:right;margin:0 0 15px 0;font-size:106.6667%;font-weight:700}
.events .item p.details a{font-weight:400}

.follower .events  h4{height:auto}
.follower .events  h3{margin:30px 0 15px!important;font-size:160%}
.follower .events  h3 a.all{float:right;right:0;font-size:65%;font-weight:700}
.follower .events  h3 a.all i{font-size:93.3334%;margin:0 0 0 5px;line-height:34px}

.follower .events .item{background:#fff;padding:25px 25px 20px!important;margin:0 0 15px;border-radius:5px;font-size:106.6667%}
.follower .events .item h3{margin-top:0!important}

.contact  h3{margin:30px 0 15px!important;font-size:160%}
.contact .item{background:#fff;padding:25px 25px 20px!important;margin:0 0 15px;border-radius:5px;font-size:106.6667%}
.contact .item h4{color:#004067}
.contact .item p{margin:0}

.text-banners  h3{margin:30px 0 15px!important;font-size:160%}
.text-banners .item{background:#fff;padding:25px 25px 20px!important;margin:0 0 15px;border-radius:5px;font-size:106.6667%}
.text-banners .item h4{color:#004067}
.text-banners .item p.more{margin:0}

#news *{position:relative}
#news{padding:50px 0 35px;background:#fff url(../images/bg-news.jpg) bottom center repeat-x}
#news h1{margin:0 0 30px}
#news h1 a{float:right;right:0;font-size:57.1428%;font-weight:700}
#news h1 a i{font-size:93.3334%;margin:0 0 0 5px;line-height:42px}
#news h2{margin:0 0 15px}
#news h2 a{float:right;right:0;font-size:57.1428%;font-weight:700}
#news h2 a i{font-size:93.3334%;margin:0 0 0 5px;line-height:42px}
#news .item{padding:0}

.news .item{margin:0 0 15px}
.news .item h3{font-size:120%;color:#004067}
.news .item p.details{font-size:93.3334%;font-weight:700;line-height:24px;color:#384047}
.news .item p.details i{color:#006cb2;width:20px}
.news .item p.more{margin:0}
.news .item p.more i{margin:0 0 0 5px;font-size:93.3334%}

#newsletter *{position:relative}
#newsletter{padding:25px 0 20px;background:#006cb2}
#newsletter h2{margin:0 30px 0 0;line-height:52px;display:inline-block;color:#fff}
#newsletter .btn{top:-5px}

#footer *{position:relative}
#footer{padding:50px 0 40px;background:#004067;color:#fff}
#footer h3{font-size:18px;color:#fff;margin:0 0 25px}
#footer ul{list-style:none;margin:0}
#footer ul li.a-menu-close{display:none}
#footer ul li{margin:0 0 10px;font-size:15px}
#footer ul li a{color:#fff;font-weight:400;font-size:15px}
#footer ul li a i{display:none}
#footer ul li a:hover{color:#009bff}
#footer p{font-size:15px}

/*#footer .information ul li a::before{content:'For '}*/
#footer .social ul{margin:0 0 30px}
#footer .social ul li i{color:#009bff;width:20px}

#copyright *{position:relative}
#copyright{padding:50px 0 35px;background:#002538;font-size:86.6667%;color:#fff}
#copyright img{max-width:100%;width:100%;height:auto}
#copyright a{font-weight:400;color:#fff}
#copyright a:hover{color:#009bff}

#content.follower .item{background:#fff;padding:25px 25px 15px;border-radius:5px;margin:0 0 15px}
#content.follower .item.introduction h2{font-size:140%;margin:0 0 15px}
#content.follower .item.introduction h3{font-size:115%;margin:20px 0 5px}
#content.follower .item.introduction h4{margin:20px 0 5px}
#content.follower .item.introduction h5{margin:20px 0 5px}
#content.follower .item.introduction h6{margin:20px 0 5px}
#content.follower .item.introduction .row{padding-bottom:0!important}
/*#content.follower .item.introduction img{max-width:380px;width:100%;height:auto}*/
/*#content.follower .item.introduction img.noresize{max-width:100%}*/
#content.follower .item.introduction img{max-width:100%}
#content.follower .item.introduction img.profile-image{width:100%!important;height:auto!important;margin:0 0 30px}

#content.follower .item ul.tags{margin:30px 0 0 0;padding:0;list-style:none}
#content.follower .item ul.tags li{display:inline-block;margin:0 5px 5px 0}
#content.follower .item ul.tags li a{border-radius:5px;font-size:80%;line-height:12px;text-transform:uppercase;margin:0 0 5px;padding:5px 15px;display:block;background:#dadfe3;color:#4d4d4d;font-weight:400}
#content.follower .item ul.tags li a i{margin:0 5px 0 0}
#content.follower .item ul.tags li a:hover{color:#dadfe3;background:#4d4d4d}

#content.follower .left .mobile-menu{margin:15px 0 0;padding:0;list-style:none;-moz-column-count:2;-webkit-column-count:2;column-count:2}
#content.follower .left .mobile-menu li{margin:0;padding:0 0 15px;;font-size:115%;line-height:normal;font-weight:700;display:block;-webkit-column-break-inside:avoid;page-break-inside:avoid;break-inside:avoid}
#content.follower .left .mobile-menu li a,#content.follower .left .mobile-menu li > span{padding:25px;display:block;border-radius:5px;background:#fff}
#content.follower .left .mobile-menu li i{float:right;right:0}
#content.follower .left .mobile-menu li.a-menu-close{display:none}

#content.follower .right h2.menu-title{margin:0;border-radius:5px 5px 0 0;background:#003e6a;color:#fff;padding:10px 25px;font-size:120%}
#content.follower .right .mobile-menu{margin:0 0 15px;padding:25px 35px 10px 25px;list-style:none;background:#fff;border-radius:0 0 5px 5px}
#content.follower .right .mobile-menu li{margin:0 0 15px 0}
#content.follower .right .mobile-menu li a,#content.follower .right .mobile-menu li > span{color:#003e6a;font-weight:700;font-size:15.5px}
#content.follower .right .mobile-menu li ul li > a,#content.follower .right .mobile-menu li > ul li > span{color:#003e6a;font-weight:400;font-size:15px}
#content.follower .right .mobile-menu li > a:hover,#content.follower .right .mobile-menu li > span:hover,#content.follower .right .mobile-menu li.active > a,#content.follower .right .mobile-menu li.active > span{color:#009bff}
#content.follower .right .mobile-menu li i{position:absolute;float:right;right:40px;line-height:140%}
#content.follower .right .mobile-menu li.a-menu-close{display:none}
#content.follower .right .mobile-menu li.a-divider{display:none}
#content.follower .right .mobile-menu li ul{margin:5px 0 15px 15px;list-style:none;font-size:106.6667%}
#content.follower .right .mobile-menu li ul li{margin:0}

#pagepix *{position:relative}
#pagepix{width:100%;height:auto;border-radius:5px;background:#384047;color:#fff;overflow:hidden;margin:0 0 15px}
#pagepix .image{width:100%;height:auto;overflow:hidden}
#pagepix .image img{opacity:.5}
#pagepix .image h3{position:absolute;bottom:20px;left:25px;font-size:93.3334%;color:#fff;margin:0}
#pagepix .image h3 i{color:#006cb2;margin:0 9px 0 0}
#pagepix .vertical-align{position:absolute;top:0;left:0;right:0;width:auto;height:100%}
#pagepix .vertical-align::before{content:'';position:absolute;width:auto;height:50%;bottom:0;left:0;right:0;background:-moz-linear-gradient(top,rgba(0,64,103,0) 0%,rgba(0,64,103,0) 30%,rgba(0,64,103,.75) 70%,rgba(0,64,103,.95) 100%);background:-webkit-linear-gradient(top,rgba(0,64,103,0) 0%,rgba(0,64,103,0) 30%,rgba(0,64,103,.75) 70%,rgba(0,64,103,.95) 100%);background:linear-gradient(to bottom,rgba(0,64,103,0) 0%,rgba(0,64,103,0) 30%,rgba(0,64,103,.75) 70%,rgba(0,64,103,.75) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00004067',endColorstr='#004067',GradientType=0);border-radius:0 0 5px 5px}
#pagepix .vertical-align::after{content:'';position:absolute;width:auto;height:100%;bottom:0;left:0;right:0;background:url(../images/bg-quicklinks.png) top no-repeat}
#pagepix .vertical-align .text-center{width:50%;margin:0 auto;z-index:100}
#pagepix .vertical-align .text-center h2{color:#fff}
#pagepix .vertical-align .text-center .input{margin:0}


#breadcrumbs *{position:relative}
#breadcrumbs{background:#dadfe3;padding:25px 0}
#breadcrumbs .breadcrumb{margin:0;padding:0;background:none;border-radius:0}
#breadcrumbs .breadcrumb > li{font-weight:700;font-size:93.3334%;color:#003e6a}
#breadcrumbs .breadcrumb > li a{font-weight:700}
#breadcrumbs .breadcrumb > li.active{color:#009bff}
#breadcrumbs .breadcrumb > li i{margin:0 15px;color:#4d4d4d}
#breadcrumbs .breadcrumb > li + li::before{content:'';display:none}

.page-options{margin:0 0 30px;color:#003e6a}
.page-options > div{display:inline-block;font-size:106.6667%;line-height:34px}
.page-options > .print{margin:0 30px 0 0}
.page-options > .print strong{margin:0 5px 0 0}
.page-options > .font-sizer a{margin:0 0 0 5px}

#location-map{width:100%;height:350px;border-radius:5px;overflow:hidden;margin:0 0 15px}

.profiles img{width:100%;height:auto}

.faq .items{display:none}

.panel-primary > .panel-heading{background:none!important;margin:0 0 20px}
.panel-primary > .panel-heading > div{padding:0!important}
.panel-primary,.panel-heading{border-radius:0;border:none;padding:0;background:#e6e8e9}
.panel-primary .row,.panel-heading .row{padding-bottom:0!important}
.panel-body{margin:0;padding:0}

.calendar *{-webkit-transition:all 0s ease-out;-moz-transition:all 0s ease-out;-ms-transition:all 0s ease-out;-o-transition:all 0s ease-out;transition:all 0s ease-out}
.calendar .table-container{margin:0}
.otxfullcalendar .panel-title{font-size:160%;color:#009bff;margin:0!important;padding:0;line-height:52px}
.otxcalendar-controls{margin:0;height:54px;overflow:hidden}
.otxcalendar-controls.categories{margin:0}

.otxcalendar-controls .btn{padding:0 15px}
/*.otxcalendar-controls .btn{padding:0 25px;line-height:52px;border:solid 1px #009bff}
.otxcalendar-controls .btn i.large{font-size:160%;line-height:44px}*/

.btn-group > .btn + .dropdown-toggle{padding:0 25px}
.dropdown-menu > li > a{font-size:16px;line-height:normal}

.otxfullcalendar table{width:100%;margin:0;padding:0;border-collapse:separate!important}
.otxfullcalendar table thead tr{background:#004067}
.otxfullcalendar table thead tr th,.otxfullcalendar table thead tr td,.otxfullcalendar table tbody tr td{padding:15px;border-right:solid 1px #e4e4e4;border-bottom:solid 1px #e4e4e4;vertical-align:top;font-size:16px;line-height:normal}
.otxfullcalendar table thead tr th{border-bottom:solid 1px #004067}
.otxfullcalendar table thead tr th,.otxfullcalendar table thead tr td{font-size:18px;color:#fff;font-weight:700;padding:15px;border-left:solid 1px #004067;border-right:solid 1px #004067;text-align:center}
.otxfullcalendar table tbody tr td .btn{margin:0 auto}
.otxfullcalendar table tbody tr:nth-child(even){background:#fbfbfc}
.otxfullcalendar table tbody tr:nth-child(odd){background:#ecedee}
.otxfullcalendar table tbody tr:nth-child(even) td{border-right:solid 1px #e1e1e2;border-left:solid 1px #e1e1e2}
.otxfullcalendar table tbody tr:nth-child(even) td + td{border-right:solid 1px #e1e1e2;border-left:none}
.otxfullcalendar table tbody tr:nth-child(odd) td{border-right:solid 1px #d2d3d4;border-left:solid 1px #d2d3d4}
.otxfullcalendar table tbody tr:nth-child(odd) td + td{border-right:solid 1px #e1e1e2;border-left:none}
.otxfullcalendar table p{margin:0!important}
.otxfullcalendar table img{width:100%;height:auto}
.otxfullcalendar table tbody tr td.image{min-width:100px;padding:0}

.otxcalendar-event-view-band{max-height:100%;overflow-y:scroll;z-index:1000}

#content .otxcalendar-event-view-band h2{margin:30px 0 15px;line-height:normal;font-size:150%}
#content .otxcalendar-event-view-band h3{margin:30px 0 15px;line-height:normal;font-size:120%}

.dropdown-backdrop{display:none!important}

.tablesorter-header-inner{text-align:left!important}
.tablesorter-header-inner .vertical-align{position:relative;display:block;-webkit-align-items:left;-moz-align-items:left;-ms-align-items:left;align-items:left;-webkit-justify-content:left;-moz-justify-content:left;-ms-justify-content:left;justify-content:left;-webkit-flex-direction:left;-moz-flex-direction:left;-ms-flex-direction:left;flex-direction:row;padding:0 20px 0 0}

.search-events{position:relative;margin:0 0 15px;display:block;width:100%;overflow:hidden}
.search-events .btn{display:inline-block}

ul.newsletter-columns{margin:0 0 30px;text-align:left;-webkit-column-count:3;-moz-column-count:3;column-count:3;-webkit-column-gap:0;-moz-column-gap:0;column-gap:0;border-radius:0 0 5px 5px;-webkit-column-rule:solid 1px #009bff;-moz-column-rule:solid 1px #009bff;column-rule:solid 1px #009bff;border:solid 1px #009bff}
ul.newsletter-columns > li{display:block;margin:0;padding:0;white-space:nowrap;-webkit-column-break-inside:avoid;page-break-inside:avoid;break-inside:avoid;font-size:93.3334%}
ul.newsletter-columns > li a{padding:5px 15px;display:block}

h2.newsletter-title{border-radius:5px 5px 0 0;color:#fff;background:#009bff;margin:0!important;padding:10px 15px;font-size:15px!important}

h2.faux-tag{margin:0 0 10px!important}
h2.faux-tag a{display:block}
h2.faux-tag a i{float:right;display:inline-block;margin:0 0 0 15px}

.scrolltop{margin:30px 0 0;display:block}

ul.accordion{margin:0;padding:0;list-style:none}
ul.accordion li{padding:10px 0;border-bottom:solid 1px #efefef}
ul.accordion li:last-of-type{border-bottom:none}
ul.accordion li > ul{padding:0;margin:0 15px;list-style:none}

ul.accordion li strong.toggle{display:block;cursor:pointer;color:#006aab}
ul.accordion li strong.toggle:hover{color:#009bff}




@media all and (max-width:1920px){}
@media all and (max-width:1680px){}
@media all and (max-width:1600px){}
@media all and (max-width:1560px){}
@media all and (max-width:1520px){}
@media all and (max-width:1460px){}
@media all and (max-width:1430px){}
@media all and (max-width:1400px){}
@media all and (max-width:1378px){}
@media all and (max-width:1366px){}
@media all and (max-width:1330px){}
@media all and (max-width:1300px){
	.events .item p.details{font-weight:400}
	#navbar ul > li ul > li{white-space:normal}
	#navbar ul > li ul{width:100%}
	#navbar ul > li a{padding:0 15px}
}
@media all and (max-width:1280px){
	.events .item p.details span{display:block;padding:0 0 0 24px}
	.events .item p.details br.tohide{display:none}

}
@media all and (max-width:1220px){
	.events .item p.details{font-size:90%}
	.search-events .btn{padding:0 30px}
	#navbar ul > li a{font-size:16px}
	#navbar ul > li a > i{line-height:16px}
	#navbar ul > li ul > li a{font-size:15px}
	#navbar ul > li ul > li a > i{line-height:15px}
}
@media all and (max-width:1190px){
}
@media all and (max-width:1178px){
	.events .item p.details{font-size:85%}
}
@media all and (max-width:1190px){
	.otxcalendar-controls .btn i.large{line-height:44px}
	#navbar ul > li a{font-size:15px}
	#navbar ul > li a > i{line-height:15px}
	#navbar ul > li ul > li a{font-size:14px}
	#navbar ul > li ul > li a > i{line-height:14px}
}
@media all and (max-width:1080px){
	#navbar ul > li a{font-size:14px}
	#navbar ul > li a > i{line-height:14px}
	#navbar ul > li ul > li a{font-size:13px}
	#navbar ul > li ul > li a > i{line-height:13px}
	#navbar ul > li a{padding:0 10px}
}
@media all and (max-width:1040px){
}
@media all and (max-width:1030px){
	.events .item p.details{font-size:80%}
	
	#banners.swiper-container .swiper-slide .image img{opacity:0}
	#banners.swiper-container .swiper-slide.swiper-slide-active .image img{opacity:1}
	#banners.swiper-container .swiper-slide .image img{position:relative;left:-15%}
}
@media all and (min-width:992px){}
@media all and (max-width:991px){
	.page-options{display:none}
	.pagination{margin:30px auto}
}
@media all and (max-width:980px){
	#news .item{padding:0}
	#navbar ul > li a{padding:0 8px}
}
@media all and (max-width:960px){
	
	.btn.more{font-size:100%}
}
@media all and (min-width:901px){
	.is-desktop{display:block!important}
	.is-mobile{display:none!important}
}
@media all and (max-width:900px){
	.is-desktop{display:none!important}
	.is-mobile{display:block!important}
	
	.m-main-menu{display:inline-block}
	.mobile-search{display:inline-block!important}
	.mobile-search a i{padding:0 20px;font-size:140%;color:#fff}
	.mobile-search a i:hover{color:#009bff}
	
	.navbar{position:relative;padding:0}
	.navbar .image{position:relative;float:left;top:0;left:0;display:inline-block;margin:0;padding:5px 0}
	.navbar .image img{width:auto;height:auto;height:52px}
	
	.navbar .row{max-width:100%}
	.navbar .col-md-8{display:none}
	.navbar .col-md-4{float:none}
	
	#navbar{border-bottom:none;background:#004067}	
	#navbar ul li,#navbar ul li > a{padding-bottom:0}

	.navbar .container{padding:0}
	.container-fluid > .navbar-collapse,.container-fluid > .navbar-header,.container > .navbar-collapse,.container > .navbar-header{width:100%;margin:0;padding:0}
	.navbar-toggle{margin:20px 15px 25px}
	.navbar-header{padding-left:15px}

	.m-mobile-menu li a{padding:20px 20px 17px;line-height:18px}
	.m-mobile-menu ul li.a-menu-close .js-close-menu{font-size:120%;line-height:48px;padding:2px 19px;width:auto;font-weight:400}
	.m-mobile-menu ul li.a-menu-close .js-back-child-menu{font-size:120%;line-height:48px;padding:2px 17px 0;width:auto;font-weight:700;color:#fff}
	.m-mobile-menu ul li.a-menu-close .js-back-child-menu i{top:1px;font-size:120%;line-height:48px;color:#fff;display:inline-block;margin:0 5px 0 0}

	#navbar{position:absolute;top:0;right:0;float:right;z-index:1500;width:auto;display:inline-block}
	#navbar ul li > a,#navbar ul li > span{background:#009bff;color:#fff;font-size:186.6667%;line-height:50px;padding:0 15px;width:auto;font-weight:400}
	#navbar ul li > a:hover,#navbar ul li > span:hover{background:#fff;color:#009bff}
	
	.js-close-menu,.js-close-menu span{color:#fff!important}
	.js-toggle-menu:hover{color:#009bff!important}
	
	.m-main-menu ul > li{display:none!important}
	.m-main-menu ul > li.a-link-262{display:block!important}
	
	.navbar-header{height:auto}
	
	.btn{padding:0 30px}
		
	.btn.more{padding:15px}
	#content.follower .left .mobile-menu li a, #content.follower .left .mobile-menu li > span{padding:15px 25px}
	
	.events .item{padding:15px 15px 20px;margin:0 0 15px}
	#content h2,#content h3{margin:0 15px 30px}
	#quicklinks .image h3{left:15px}
	#banners.swiper-container .swiper-slide .overlay{padding:22px 15px}
	.swiper-container-horizontal > .swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{right:15px}
	
	#content.follower .item{padding:25px}
	
	.a-divider{display:none!important}
	
	.js-open-child-menu.a-link-158.is-mobile{display:none!important}

}
@media all and (max-width:820px){
	.btn.more{font-size:100%}
	#content.follower .left .mobile-menu li a, #content.follower .left .mobile-menu li > span{font-size:100%}
	#content.follower .left .mobile-menu li a i, #content.follower .left .mobile-menu li > span i{display:none}
	#banners.swiper-container .swiper-slide .image img{position:relative;left:-40%}
	
	.otxcalendar-controls .btn i.fa-search{display:none}
}
@media all and (max-width:767px){
	
	#banners.swiper-container{margin:30px 0 0 0;background:#004067}
	#banners.swiper-container .swiper-slide .overlay{position:relative;width:50%;bottom:0;left:auto;right:0;padding:25px;margin:0;color:#fff;font-weight:700;display:inline-block;float:right;background:#004067}
	#banners.swiper-container .swiper-slide .image::after{display:none}	
	#banners.swiper-container .swiper-slide .image{width:50%;display:inline-block;float:left}
	#banners.swiper-container .swiper-slide .image img{width:100%;height:auto;left:0;opacity:1!important}
	
	#content .row.information{padding-bottom:35px}
	.information .col-md-4{margin-bottom:15px}

	#content .row.events{padding-bottom:35px}
	.events .col-md-3{margin-bottom:15px}
	.events .item p.details br.tohide{display:block}
	.events .item p.details span{display:inline-block;padding:0 0 0 5px}
	
	#news .col-md-4{padding-bottom:35px}
	
	#footer{padding:50px 0 0}
	#footer .col-xs-6{padding-bottom:35px}
	
	#copyright{text-align:center}
	#copyright img{width:auto;height:auto;margin:0 0 30px}
	
	#content.follower .left .mobile-menu{-webkit-column-count:1;-moz-column-count:1;column-count:1}
	#content.follower .left .mobile-menu li a i, #content.follower .left .mobile-menu li > span i{display:inline-block}
	
	.profile-image{width:100%!important;height:auto!important;margin:0 0 30px}
	
	#quicklinks .image img{width:100%;height:auto}
	
	.events .item h4{min-height:0}

}
@media all and (max-width:737px){
	.otxfullcalendar .otxcalendar-heading .col-sm-4{width:35%}
	.otxfullcalendar .otxcalendar-heading .col-sm-8{width:65%}
	.otxfullcalendar .otxcalendar-heading .otxcalendar-controls{float:none}
	.otxcalendar-controls .btn{padding:0 10px}
	ul.newsletter-columns{-webkit-column-count:2;-moz-column-count:2;column-count:2}
	
	.introduction ul,.introduction ol{margin:0 30px 10px}
	.introduction ul li,.introduction ol li{margin:0 0 5px}
}
@media all and (max-width:667px){}
@media all and (max-width:665px){}
@media all and (max-width:640px){}
@media all and (max-width:628px){}
@media all and (max-width:600px){}
@media all and (max-width:568px){}
@media all and (max-width:559px){
	h1{font-size:160%}
	h2{font-size:160%}
	h3{font-size:160%}
	
	#content h2 a.more i,#content h3 a.more i{line-height:36px}
	
	#newsletter h2{margin:0 0 15px 0;line-height:normal}
	#content.follower .left .mobile-menu li a, #content.follower .left .mobile-menu li > span{font-size:93.3334%}
	
	#quicklinks .vertical-align .text-center h2{margin:0 0 15px!important}
	
	#banners.swiper-container{margin:30px 0 0 0;background:#004067}
	#banners.swiper-container .swiper-slide .overlay{position:relative;width:100%;bottom:auto;left:auto;right:auto;display:block;float:none}
	#banners.swiper-container .swiper-slide .image{width:100%;display:block;float:none}
	
}
@media all and (max-width:480px){
	#content h2 a.more,#content h3 a.more{display:none}
	#news h2 a{display:none}
	#news h1 a{display:none}
	#quicklinks .vertical-align .text-center{width:75%}
	#quicklinks .vertical-align .text-center h2{font-size:140%;margin:0 0 5px!important}
	
	p.scrolltop-p,a.scrolltop{margin:30px 0;text-align:center}
	
	ul.newsletter-columns{-webkit-column-count:1;-moz-column-count:1;column-count:1}
	
	#newsletter h2{font-size:120%}
	
	.events .btn.alt{margin:0 0 15px}
}
@media all and (max-width:414px){
	#footer .col-xs-6{width:100%;text-align:center}
}
@media all and (max-width:375px){}
@media all and (max-width:360px){
	.search-events .btn{padding:0 15px}
}
@media all and (max-width:320px){}

.right .nhsd-widget iframe{height:450px}
